| Extracted from Pike v7.8 release 866 at 2018-07-18.

[Top]
ADT
ADT.CircularList
ADT.CircularList()->CircularListIterator

# Method ADT.CircularList()->CircularListIterator()->`+=()

Method `+=

  `CircularListIterator `+=(int steps)`

Description

  Move this iterator steps steps forward (negative value on steps will cause the iterator to move backwards) and return the result.

Returns

  This iterator positioned steps steps forward.